CVE-2018-17030 – BigTree CMS 4.2.23 allows remote authenticated users, if possessing privileges to set hook …

0

Vuln ID: CVE-2018-17030

Published:  2018-09-14  02:29:00Z

Description: BigTree CMS 4.2.23 allows remote authenticated users, if possessing privileges to set hooks, to execute arbitrary code via /core/admin/auto-modules/forms/process.php.

Source: NVD.NIST.GOV